## kfax 3.5.9really3.3.6-kde4.4.0

=== debian/changelog ===
kfax (4:3.5.9really3.3.6-kde4.4.0-0ubuntu3) maverick; urgency=low

  * Remove the old kfax.install to prevent FTBFS

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 19 May 2010 19:36:18 -0400

kfax (4:3.5.9really3.3.6-kde4.4.0-0ubuntu2) maverick; urgency=low

  * Add build-dep on cmake since kdelibs5-dev no longer depends on it
  * Remove the now-unnecessary kfax-kde4 transitional package

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 18 May 2010 20:45:58 -0400

kfax (4:3.5.9really3.3.6-kde4.4.0-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Source format 3.0
    - Bump build-deps and Standards-Version
    - Drop cdbs, add pkg-kde-tools to build-deps
    - Build with dh -- with kde

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sat, 13 Feb 2010 01:44:50 +0100

kfax (4:3.5.9really3.3.6-kde4.2.4-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Remove unnecessary build-deps on cmake
  * Bump kdelibs5-dev build-dep to the earliest version that depends on cmake
  * Switch over to pkg-kde-tools' kde.mk, bumping debhelper/compat version to
    7
  * kfax-kde4 depends on ${misc:Depends} for lintian happiness

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 03 Jun 2009 14:59:59 -0400

kfax (4:3.5.9really3.3.6-kde4.2.0-0ubuntu1) jaunty; urgency=low

  * New upstream release

 -- Steve Stalcup <vorian@ubuntu.com>  Tue, 27 Jan 2009 22:27:12 -0500

kfax (4:3.5.9really3.3.6-kde4.1.2-0ubuntu1) intrepid; urgency=low

  * New upstream release
  * debian/control:
    - Bumped kdelibs5-dev build deps to (>= 4.1.2)
    - Added transitional package for kfax-kde4
  * added debian/kfax.install

 -- Guillaume Martres <smarter@ubuntu.com>  Sat, 27 Sep 2008 17:02:43 +0200

kfax (4:3.5.9really3.3.6-kde4.1.1-0ubuntu2) intrepid; urgency=low

  * Updated rules, rebuild w/ new kdelibs

 -- Steve Stalcup <vorian@ubuntu.com>  Wed, 03 Sep 2008 10:25:42 -0400

kfax (4:3.5.9really3.3.6-kde4.1.1-0ubuntu1) intrepid; urgency=low

  * New upstream release
  * Removed debian/cdbs, using cdbs kde4.mk

 -- Steve Stalcup <vorian@ubuntu.com>  Sat, 30 Aug 2008 21:03:32 -0400

kfax (4:3.5.9really3.3.6-kde4.1.0-0ubuntu1) intrepid; urgency=low

  * New upstream release, 4.1 final
  * Added manpage
  * Removed kfax-kde4.lintian file

 -- Steve Stalcup <vorian@ubuntu.com>  Sat, 26 Jul 2008 21:03:35 -0400

kfax (4:3.5.9really3.3.6-kde4.0.98-0ubuntu1) intrepid; urgency=low

  * New upstream release (LP: #248547)
  * Bumped standards version to 3.8.0 (no change)

 -- Steve Stalcup <vorian@ubuntu.com>  Mon, 14 Jul 2008 19:27:55 -0400

kfax (4:3.5.9really3.3.6-kde4.0.83-0ubuntu1) intrepid; urgency=low

  * Change version to 3.5.9really... since upstream changed the versioning

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 27 Jun 2008 14:05:02 +0100

kfax (4:3.3.6-kde4.0.83-0ubuntu1) intrepid; urgency=low

  * New upstream release

 -- Richard Birnie <Arbyuk@googlemail.com>  Thu, 26 Jun 2008 20:24:47 +0000

kfax-kde4 (4:3.3.6-kde4.0.4-0ubuntu1~hardy1) hardy; urgency=low

  * New upstream release (LP: #226696)
  * Updated control file

 -- Richard A. Johnson <nixternal@kubuntu.org>  Sun, 04 May 2008 19:31:08 -0500

kfax-kde4 (4:3.3.6-0ubuntu5) hardy; urgency=low

  * New minor upstream release
  * Bumped KDE 4 deps to 4:4.0.3

 -- Richard A. Johnson <nixternal@kubuntu.org>  Tue, 01 Apr 2008 12:44:17 -0500

kfax-kde4 (4:3.3.6-0ubuntu4) hardy; urgency=low

  * debian/watch: added missing 'debian uupdate'
  * debian/cdbs/: updated to match core KDE 4 packages
  * debian/rules: removed defunct wrapper script
  * debian/copyright: cleaned up by removing (s) from dh_make template
  * debian/kfax-kde4.lintian: added overrides for:
    - image-file-in-usr-lib: we installed KDE 4 into /usr/lib so there will
      always be image files until we move out of /usr/lib
    - binary-or-shlib-defines-rpath: we use RPATH due to our KDE 4
      installation location in /usr/lib
  * debian/docs: don't need them, installed with cdbs

 -- Richard A. Johnson <nixternal@kubuntu.org>  Wed, 26 Mar 2008 19:55:26 -0500

kfax-kde4 (4:3.3.6-0ubuntu3) hardy; urgency=low

  * Added watch file

 -- Richard A. Johnson <nixternal@kubuntu.org>  Wed, 26 Mar 2008 14:43:22 -0500

kfax-kde4 (4:3.3.6-0ubuntu2) hardy; urgency=low

  * New minor upstream release

 -- Richard A. Johnson <nixternal@kubuntu.org>  Mon, 03 Mar 2008 17:28:11 -0600

kfax-kde4 (4:3.3.6-0ubuntu1) hardy; urgency=low

  * New upstream release
  * Updated kde.mk
  * Bumped kdelibs5-dev deb to 4:4.0.1
  * i

 -- Richard A. Johnson <nixternal@kubuntu.org>  Fri, 29 Feb 2008 13:47:49 -0600

kfax-kde4 (4.0.0-0ubuntu1) hardy; urgency=low

  * Initial release

 -- Richard A. Johnson <nixternal@kubuntu.org>  Wed, 09 Jan 2008 22:39:24 -0600
