=== debian/control ===
Source: kfax
Section: utils
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Richard A. Johnson <nixternal@kubuntu.org>
Build-Depends: debhelper (>= 7.4.13), pkg-kde-tools (>= 0.5.0), cmake, kdelibs5-dev (>= 4:4.4.0),
 libtiff-dev
Standards-Version: 3.8.4

Package: kfax
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: G3, G32, and G4 fax viewer for KDE 4
 KFax is a fax file viewer for KDE 4 capable of displaying and printing all
 common fax file formats.
 .
 This package is part of KDE 4, as a separate component of the extragear
 module.
