=== debian/watch ===
version=3
ftp://ftp.kde.org/pub/kde/stable/latest/src/extragear/kfax-(.*)\.tar\.bz2 debian uupdate
